1.2 Update fails 7 replies

Please wait...

Guest

I didn't make it!

0 XP

 
#1 11 years ago

Hello,

I downloaded the 1.2 for Enemy territory quake wars here on filefront. Everytime I try to install it it gets to the very end and says ths:

Error 1335. The cabinet file 'Data1.cab' required for this installation is corrupt and cannot be used. This could indicate a network error, an errpr reading from the CD-ROM, or a problem with this package.

If i hit Ignore it says:

Error 2350.FSI sever error

My game starts fine and it didn't have any problems installing and opening the game but I havn't played yet. I also tried it on two Operating systems (XP Home and XP x64) and they both did the same thing . I also tried running the auto updater in the game. It got to 100% and said the update failed or was canceled. I have the collectors edition and we use Hughes.net satelite internet. I think it's there severs but I can't be sure. I also tried unhooking my LAN cable as it was running the patch. It did the same thing. Does anyone know what to do ? Thanks!

Sincerely, Jordan




Guest

I didn't make it!

0 XP

 
#2 11 years ago

By the way, where it says 'I'm too cool to Post' under my name was not added by me.




TKMR

SMC Founder

50 XP

14th December 2006

0 Uploads

94 Posts

0 Threads

#3 11 years ago

Heh. Nice (The... yeah.)

Regarding the failing patch, try to actually get into a multiplayer game, and see if it works. If it doesn't, I'd try re-installing, then re-patching.




Pure

Jewel of the Wastes - F3

50 XP

7th July 2006

0 Uploads

153 Posts

0 Threads

#4 11 years ago

Your patch might be not fully downloaded. Check if the file is 282 MB big to be sure.




Guest

I didn't make it!

0 XP

 
#5 11 years ago

I checked the patch and it was 282MBs. I also tried the ingame updater but it failed also after getting to 100%. I tried to get online but I had to make a username. If I typed in the wrong CD Key it says it's invalid, and if I type the right one in it says 'please wait' then it says 'Unknown Error'. I tried it on dial up and it still did it.




Guest

I didn't make it!

0 XP

 
#6 11 years ago

I also forgot to add this, The 1.1 patch works fine and the game runs smooth on skirmish. The 1.2 patch is Standalone right?




Dafama2k7

I follow teh Moo!

50 XP

29th September 2006

0 Uploads

622 Posts

0 Threads

#7 10 years ago

Maybe your dvd game have errors, try cleaning it.

And make sure that you don't have any extra mod installed in the base folder !




Guest

I didn't make it!

0 XP

 
#8 10 years ago

Hello,

I forgot to post that I called the company and they told me to redownload it from Fileshack. It worked. I guess either Filefronts patch went bad or my download got corrupted. Thanks for all your help! :D

Sincerely, Jordan